@charset "utf-8";

.sian_img {position: relative; z-index: 10; display: block; margin: 0 auto;}

/* 프로젝트 진행시 커스텀 스타일을 여기에 작성합니다. */
:root {
  --main-color: #403DB5;
  --sub-color1: #4b60c2;
  --sub-color2: #ff641e;
  --gray1: #707070;
  --gray2: #afafaf;
  --gray3: #dadada;
  --light_gray1: #F6F6F6;
  --light_gray2: #f9f8f7;
  --cubic-pop1: cubic-bezier(.85,.14,.29,.99);
  --cubic-pop2: cubic-bezier(.71,.45,.36,1.31);
  --cubic-pop3: cubic-bezier(.85,.14,.29,.99);
  --font-main: "Pretendard", "맑은 고딕", sans-serif;
  --font-sub1: "Poppins", "Pretendard", "맑은 고딕", sans-serif;
  --font-sub2: "Lato", "Pretendard", "맑은 고딕", sans-serif;
}

body {word-break: keep-all;}
sup {font-size: 0.5em;}

hr {border:none; border-bottom: 1px solid #707070; margin: 40px 0;}

.typo1,
.typo2,
.typo3,
.typo4,
.typo5,
.typo6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {font-family: var(--font-sub1); font-weight: 600;}

.logo {width: 134px; height: 42px;}
.top_btn {background: var(--main-color);}

.fc--gray1 {color: var(--gray1)!important;}
.fc--gray2 {color: var(--gray2)!important;}
.fc--gray3 {color: var(--gray3)!important;}

.bg--gray1 {background-color: var(--gray1);}
.bg--gray2 {background-color: var(--gray2);}
.bg--gray3 {background-color: var(--gray3);}
.bg--lg1 {background-color: var(--light_gray1);}
.bg--lg2 {background-color: var(--light_gray2);}

/* Header */
.header .logo {width: 134px; height: 42px; background-image: url('../images/common/logo-white.png'); transition: background .3s;}
.header::after {background: rgb(255,255,255,.1);}
.header__bg {opacity: 0.1; transition: opacity .3s;}
.gnb__item > a {font-family: var(--font-sub1); color: #fff; transition: color .3s;}

.header--dark .logo,
.header--sub .logo {background-image: url('../images/common/logo.png');}
.header--dark .gnb__item > a,
.header--sub .gnb__item > a {color: #333;}

.header--white .logo {background-image: url('../images/common/logo-white.png');}
.header--white .gnb__item > a {color: #fff;}

.header--hover .logo,
.header--scrolled .logo {background-image: url('../images/common/logo.png')!important;}
.header--hover .header__bg,
.header--scrolled .header__bg {opacity: 1!important;}
.header--scrolled .gnb__item > a,
.header--hover .gnb__item > a {color: #333!important;}

.sitemap {display: none;}



/* Footer */
.footer {word-break: keep-all; font-size: 14px;}
.footer .logo {width: 200px; height: 64px; background-image: url('../images/common/logo-gray.png');}
.footer--multi_addr1 {background: #F3F3F3;}
.footer--multi_addr1 .f_location {font-size: 18px;}
.footer--multi_addr1 .f_location .contact {display: flex; gap: 40px;}
.footer--multi_addr1 .f_location .contact li .tag {width: 50px; font-family: var(--font-sub1); color: #3E3E3E;}
.footer--multi_addr1 .f_quick {gap: 0 1em;}
.footer--multi_addr1 .f_quick a {font-size: 15px;}
.footer--multi_addr1 .footer__body {}
.footer--multi_addr1 .footer__body .container {justify-content: space-between; align-items: stretch;}
.footer--multi_addr1 .footer__body .box_group h3 {font-family: var(--font-sub1); font-weight: 600; margin-bottom: 1em; font-size: 23px;}
.footer--multi_addr1 .footer__body .box_group1 {margin: 0; display: flex; flex-direction: column; justify-content: space-between;}
.footer--multi_addr1 .footer__body .box_ls {gap: 40px;}
.footer--multi_addr1 .footer__body .box_ls .box {padding-left: 25px; border-left: 1px solid #dadada;}
.footer--multi_addr1 .footer__body .box_ls .box:first-child {padding-left: 0; border-left: none;}
.footer--multi_addr1 .footer__foot {margin-top: 0; padding: 0; background: #777777; color: #fff;}
.footer--multi_addr1 .footer__foot .top_btn {border-radius: 0;}

@media (hover: hover) {}
@media screen and (max-width: 1199px) {
  .sitemap__head .logo,
  .header .logo {width: 80px; height: 25px;}

  .sitemap {display: block;}

  .footer .logo {width: 100px; height: 32px;}
  .footer--multi_addr1 .f_location {font-size: 14px;}
  .footer--multi_addr1 .footer__body .box_group h3 {font-size: 16px;}
  .footer--multi_addr1 .footer__body .box_ls {gap: 40px;}
  .footer--multi_addr1 .footer__body .box_ls .box {padding: 0; border: none;}
  .footer--multi_addr1 .footer__body .box_group {width: 100%;}
  .footer--multi_addr1 .footer__body .box_group1 {flex-direction: row; align-items: flex-start;}
}
@media screen and (max-width: 767px) {
  .footer--multi_addr1 .f_location .contact {display: block;}
}
@media screen and (max-width: 499px) {
  .footer--multi_addr1 .f_location .contact li .tag {width: auto;}
  .footer--multi_addr1 .footer__body .box_group h3 {font-size: 16px;}
}



/* Components */
.more_btn_container {padding: 60px 0 0 0;}
.btn--more {color: #fff;}
.btn--more.round {border-radius: 100px;}
.btn--more .arrow {border-color: #fff;}
.sticky_background {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; opacity: .3; filter: blur(3px);}

.split_banner .banner .inner {width: 600px;}
.split_banner .banner__left .inner {padding-left: 0;}
.split_banner .banner__right .inner {padding-right: 0;}

@media (hover: hover) {}
@media screen and (max-width: 1199px) {}
@media screen and (max-width: 767px) {
  .split_banner {flex-wrap: wrap;}
  .split_banner .banner {width: 100%;}
  .split_banner .banner .inner {width: 100%;}
}
@media screen and (max-width: 499px) {}




/* Mainpage */
.main_visual {color: #B1B1B1;}
.main_visual__slide .container {padding-top: 200px;}
.main_visual__slide .bg.video {object-fit: cover; width: 100%; height: 100%;}

#main_cupid .btn--more {font-size: 24px; padding: 20px 50px;}
#main_cupid .btn--more .arrow {width: 18px; height: 18px; border-width: 4px; margin-left: -6px;}
.cupid_video {border-top: 8px solid #ECECEC; padding-top: 30px;}
.cupid_video.no_border {border-top: none; padding-top: 0;}
.cupid_video .notice {color: #818181;}
.cupid_video .grid .item {padding: 0; background: #686868; border-radius: 25px 25px 0 0; overflow: hidden; color: #fff;}
.cupid_video .grid .item .sbj {margin-bottom: 0; padding: 10px 10px;}
.cupid_video .video_box {padding-bottom: 100%;}
.cupid_video .video_box .inner {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1; background: rgb(61, 61, 61, .44); display: flex; align-items: center; justify-content: center; color: #fff; font-size: 22px; font-weight: 400; padding: 20px; width: 226px; height: 226px; border-radius: 50%; line-height: 1.3;}
.cupid_video .video_box .inner .tag {display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; border-radius: 50%; background: rgb(61, 61, 61, .77)}
.cupid_video .grid .item.colored {background: #403DB5;}
.cupid_video .grid .item.colored .video_box .inner {background: rgb(64, 61, 181, .44);}
.cupid_video .grid .item.colored .video_box .inner .tag {background: rgb(64, 61, 181, .77);}
.mainpage .cupid_process {margin-bottom: 130px;}

.dotted__round_box {display: flex; justify-content: center;}
.dotted__round_box .inner {min-width: 600px; padding: 30px; border-radius: 500px; border: 5px dashed rgb(64, 61, 181, .6); text-align: center;}

#main_mid_banner .sbj b {font-size: 1.3em;}
#main_mid_banner a {display: inline-block; padding-bottom: 5px; line-height: 1; border-bottom: 2px solid #fff; font-size: 24px;}

#main_biz .card_banner__item {align-items: center; text-align: center; min-height: 0; padding: 40px 20px 20px 20px; border-right: 1px solid #dfdfdf; border-radius: 10px;}
#main_biz .card_banner__item:last-child {border: none;}
#main_biz .card_banner__item .p3 {margin-bottom: 0;margin-bottom: auto;}
#main_biz .card_banner__item .icon_box {position: relative;}
#main_biz .card_banner__item .icon_box .icon {position: relative; z-index: 1;}
#main_biz .card_banner__item .icon_box .icon--blur {position: absolute; bottom:-5px; right: -5px; z-index: 0; filter: blur(20px);}
#main_biz .card_banner__item .ico--plus {width: 14px; height: 14px; margin-top: 20px; transition: transform .3s;}
#main_biz .card_banner__item .ico--plus::after {height: 2px; background: var(--main-color);}
#main_biz .card_banner__item .ico--plus::before {width: 2px; background: var(--main-color);}

.main_etc_banner .banner {padding: 50px 0;}
.main_etc_banner .banner .inner {display: flex; gap: 40px; justify-content: space-between; align-items: center;}
.main_etc_banner .banner .inner .btn--more {display: flex; align-items: center; justify-content: center; width: 100px; height: 100px; border-radius: 50%; background: rgba(0,0,0,.5);}
.main_etc_banner .banner .inner .btn--more .arrow {width: 24px; height: 24px; border-color: #fff; margin-left: -8px;}

@media (hover: hover) {
  #main_biz .card_banner__item:hover {box-shadow: 5px 5px 10px rgba(0,0,0,.01), 5px 5px 5px rgba(0,0,0,.05);}
  /* #main_biz .card_banner__item:hover .p3 {opacity: 1;} */
  /* #main_biz .card_banner__item:hover .ico--plus {transform: rotate(225deg);} */
}
@media screen and (max-width: 1199px) {
  .mainpage_article__head {padding-bottom: 30px;}
  
  #main_cupid .btn--more {font-size: 20px; padding: 10px 30px;}
  #main_cupid .btn--more .arrow {border-width: 2px; width: 14px; height: 14px; margin-left: -4px;}
  .mainpage .cupid_process {margin-bottom: 40px;}
  .cupid_video .video_box .inner {font-size: 16px; width: 80%; height: auto; padding: 10px; border-radius: 50px;}
  .cupid_video .video_box .inner .tag {border-radius: 50px; padding: 10px;}

  #main_mid_banner a {font-size: 17px;}

  #main_biz .card_banner__item .icon_box {width: 100px;}
  #main_biz .card_banner__item .p3 {opacity: 1;}

  .main_etc_banner .banner .inner .btn--more {width: 70px; height: 70px;}
  .main_etc_banner .banner .inner .btn--more .arrow {width: 18px; height: 18px; margin-left: -6px;}

  .dotted__round_box .inner {padding: 20px; min-width: 0; width: 100%; border-width: 4px;}

}
@media screen and (max-width: 767px) {
  #main_cupid .mainpage_article__head {flex-direction: column; gap: 20px;}
  #main_cupid .mainpage_article__head nav {text-align: right;}
  .cupid_video {overflow: hidden;}
  .cupid_video .grid {gap: 20px;}
  .cupid_video .grid .item {border-radius: 20px;}

  #main_biz .card_banner__item {border: none;}
}
@media screen and (max-width: 499px) {}




/* Subpage Base */
.subpage_content_area {position: relative; background: #fff;}
.subpage_content {padding: 150px 0; position: relative; z-index: 1;}
.subpage_content_head {margin-bottom: 80px;}
.subpage_section {margin: 0 0 250px 0;}
.subpage_section__head {margin-bottom: 40px;}
.subpage_section__sbj {}
.subpage_section__sbj .deco {display: flex; justify-content: center; gap: .2em; margin-bottom: 0.5em;}
.subpage_section__sbj .deco::after,
.subpage_section__sbj .deco::before {display: block; content: ''; width: 1em; height: .1em; background: #333; border-radius: 10px;}
.subpage_section__sbj .deco::before {background: var(--main-color);}
.subpage_section__sbj .deco::after {background: #d4d4d4;}

.gene_bg {position: absolute; z-index: 0; bottom: 0; left: 0; width: 100%; height: 100vh; max-height: 100%; filter: blur(5px); opacity: .3; background: no-repeat center bottom / cover;}
.gene_bg_track {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0;}
.gene_bg_track .gene_bg {position: sticky; top: 0;}
.gray_banner {background: rgb(249, 248, 247, .8);}

.breadcrumb {display: flex; align-items: center; font-size: 15px; gap: 1em;}
.breadcrumb__item {display: flex; align-items: center; gap: 1em; text-transform: capitalize; color: #828282;}
.breadcrumb__item::after {display: block; content: ''; width: 0; height: 0; border-left: 0.65em solid #828282; border-top: .5em solid transparent; border-bottom: .5em solid transparent;}
.breadcrumb__item:last-child {font-weight: 700; color: #000;}
.breadcrumb__item:last-child::after {display: none;}

.intro_hero {position: sticky; top: 0; left: 0; z-index: -1; overflow: hidden; color: #000; height: 543px; padding: 100px 0 0 0;}
.intro_hero .bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;}
.intro_hero .container {display: flex; flex-direction: column; justify-content: center; align-items: flex-start; height: 100%;}
.intro_hero .breadcrumb {margin-bottom: 1em;}

.lnb {position: relative; z-index: 1; border-bottom: 1px solid #dadada; word-break: keep-all;}
.lnb .container {display: flex;}
.lnb .container a {position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 78px; font-size: 20px; color: #828282; font-weight: 500; padding: 10px 20px; text-align: center; line-height: 1.3;}
.lnb .container a.active {color: var(--main-color); font-weight: 700;}
.lnb .container a.active::after {position: absolute; bottom: 0; left: 0; content: ''; width: 100%; height: 7px; background: var(--main-color);}

.bg--glass {background: #403db512!important; backdrop-filter: blur(20px);}
.bg--glass2 {background: #001d6112!important; backdrop-filter: blur(20px);}

.bhl-tbl {width: 100%; border-radius: 10px; overflow: hidden; backdrop-filter: blur(10px);}
.bhl-tbl th, .bhl-tbl td {padding: 15px;}
.bhl-tbl thead {font-size: 18px;}
.bhl-tbl thead th {background: var(--main-color); color: #fff; border-radius: 10px 10px 0 0; border-right: 3px solid #fff; border-bottom: 3px solid #fff;}
.bhl-tbl thead th:first-child {background: none;}
.bhl-tbl tbody {font-size: 16px;}
.bhl-tbl tbody tr {border-bottom: 1px solid #dfdfdf;}
.bhl-tbl tbody tr:last-child {border: none;}
.bhl-tbl tbody th {background: #00000014; border-bottom: 3px solid #fff; border-right: 3px solid #fff; border-radius: 10px 0 0 10px;}
.bhl-tbl tbody th.bg--purple {background:rgb(139 119 203 / 14%);}
.bhl-tbl tbody td {border-bottom: 3px solid #fff; border-right: 3px solid #fff;}
.bhl-tbl tbody td.bd_gray {border-bottom: 3px solid #d2d2d2;}



@media screen and (max-width: 1199px) {

  .subpage_content {padding: 100px 0;}
  .subpage_content_head {margin-bottom: 60px;}
  .subpage_section {margin: 0 0 150px 0;}
  .subpage_section__head {margin-bottom: 30px;}

  .breadcrumb {font-size: 13px;}

  .intro_hero {height: 350px; padding: 50px 0 0 0;}

  .lnb {position: fixed; z-index: 8888; bottom: 0; left: 0; width: 100%; border-bottom: none; border-top: 1px solid #dadada; background: rgb(255,255,255,.7); backdrop-filter: blur(5px);}
  .lnb .container {}
  .lnb .container a {font-size: 15px; height: 50px;}
  .lnb .container a.active::after {height: 4px;}

  .overflow_container--x .bhl-tbl {min-width: 720px;}
}
@media screen and (max-width: 767px) {
  .subpage_content {padding: 80px 0;}
  .subpage_content_head {margin-bottom: 50px;}
  .subpage_section {margin: 0 0 100px 0;}
  .subpage_section__head {margin-bottom: 20px;}

  .lnb {}
  .lnb .container {flex-wrap: nowrap; justify-content: flex-start; overflow: auto hidden; width: 100%!important; max-width: 100%!important; padding: 0 20px;}
  .lnb .container a {width: auto; flex-shrink: 0;}

}
@media screen and (max-width: 499px) {}



/* Overview */
.company_overview_content {background: linear-gradient(to bottom, #fff 150px, transparent); width: 90%; margin: -160px auto 0 auto; padding: 80px 80px 0 80px;}

@media screen and (max-width: 1199px) {}
@media screen and (max-width: 767px) {
  .company_overview_content {margin: 0; width: 100%; padding: 50px 0 0 0;}
}
@media screen and (max-width: 499px) {}


/* History */
.history {}
.history__body {position: relative;}
.history__body .bg_track {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.history__body .bg_track img {display: block; position: sticky; top: 0; bottom: 0; width: 100%; height: 150vh; object-fit: cover;}

.history__content {display: flex;}
.history__section {position: relative; z-index: 1; width: 50%;}
.history__intro {position: relative; padding: 40px 40px 20px 40px; overflow: hidden; background: #333; color: #fff;}
.history__intro h5 {color: #fff; margin-bottom: 0; opacity: 0.5;}

.history__intro::after {position: absolute; content: ''; width: 80px; height: 10px; background: var(--main-color); transform: rotate(-50deg); transform-origin: right top; top: 40px; right: 0; z-index: 0; display: none;}
.history__intro::before {position: absolute; content: ''; width: 10px; height: 100%; background: var(--main-color); top: 55px; right: 0; z-index: 1;}

.history__section.his_manage .history__intro {padding-right: 40px; margin-right: 1px; background: linear-gradient(275deg, var(--main-color), transparent);}
.history__section.his_manage .history__intro::after {right: 0;}

.history__section.his_dev .history__intro {padding-left: 40px; margin-left: 1px; background: linear-gradient(to right, var(--sub-color1), transparent);}
.history__section.his_dev .history__intro::after {background: var(--sub-color1); transform: rotate(50deg); transform-origin: left top; right: auto; left: 0;}
.history__section.his_dev .history__intro::before {background: var(--sub-color1); right: auto; left: 0;}


.history__table {position: relative; text-align: right; padding: 50px 0 120px 0; border-right: 1px solid transparent;}
.history__table::before {position: absolute; content: ''; width: 10px; height: 100%; background: linear-gradient(to bottom, var(--main-color), transparent); display: block; right: 0; top: 0;}
.history__block {position: relative; padding: 85px 50px 50px 50px;}
.history__block .year {display: flex; align-items: center; justify-content: center; width: 300px; height: 60px; border-radius: 60px; background: #fff; color: var(--main-color); text-align: center; font-size: 32px; font-weight: 700; font-family: var(--font-sub1); line-height: 1; border: 1px solid var(--main-color); position: absolute; top: 0; left: 100%; transform: translate(-50%); margin-right: -2px;}
.history__block .content {font-size: 19px;}
.history__block .content > li {position: relative; margin-bottom: 0.5em; line-height: 1.5; padding-right: 20px;}
.history__block .content > li:last-child {margin-bottom: 0;}
.history__block .content > li::before {position: absolute; content: ''; width: 8px; height: 8px; border-radius: 50%; background: var(--main-color); top: .75em; right: 0; transform: translate(0, -50%);}
.history__block .content > li.fc--sub2::before {background: var(--sub-color2)!important;}
.history__block .content > li::after {position: absolute; content: ''; width: 40px; height: 1px; background: rgba(255,255,255,.3); top: .75em; left: 100%; transform: translate(0, -50%);}
.history__table .last_tag {display: flex; justify-content: flex-end; font-family: var(--sub-font1); font-size: 84px; font-weight: 700; line-height: 1.3; color: rgb(198, 198, 198, .46); padding: 0 100px; white-space: nowrap; line-height: 1.1;}

.history__section.his_dev .history__table {text-align: left; border-right: none; border-left: 1px solid transparent;}
.history__section.his_dev .history__table::before {right: auto; left: 0; background: linear-gradient(to bottom, var(--sub-color1), transparent);}
.history__section.his_dev .history__block {}
.history__section.his_dev .history__block .year {right: auto; left: 0; transform: translate(-50%); margin-left: -2px; margin-right: 0;}
.history__section.his_dev .history__block .content > li {padding-right: 0; padding-left: 20px;}
.history__section.his_dev .history__block .content > li::before {background: var(--sub-color1); right: auto; left: 0;}
.history__section.his_dev .history__block .content > li::after {right: 100%; left: auto;}
.history__section.his_dev .history__table .last_tag {justify-content: flex-start;}


/* Organization */
.org_cards {gap: 30px 20px;}
.org_card {display: flex; flex-direction: column;}
.org_card .thumb {flex-shrink: 0; border-radius: 10px; margin-bottom: 25px;}
.org_card .cont {height: 100%; background: #403db512; backdrop-filter: blur(20px); border-radius: 10px; padding: 30px 20px;}
.org_card .cont .head {display: flex; align-items: flex-end; justify-content: space-between; padding-bottom: 10px; border-bottom: 1px solid var(--sub-color1);}
.org_card .cont .head .pos {color: #909090; margin-bottom: 0;}
.org_card .cont .records {padding: 20px 0 0 0;}



/* Location */
.map_container {height: 600px; border-radius: 10px;}
.map_container .map__sbj {position: absolute; top: 20px; left: 20px; padding: 20px; border-radius: 10px; color: var(--main-color); font-weight: 700;}
.map_container .map__sbj .deco {justify-content: flex-start;}
.map_container .map__sbj .deco::after {background: #adadad;}
.map_container .loca_info_tbl {border-top: none; position: absolute; bottom: 0; left: 0; width: 100%; background: #fff; table-layout: fixed;}
.map_container .loca_info_tbl th {background: var(--light_gray2);}
.map_container .loca_info_tbl td,
.map_container .loca_info_tbl th {border-bottom: 1px solid rgba(166, 166, 166, 0.3);}
.map_container .loca_info_tbl td {}
.map_container .loca_info_tbl .col--th {width: 250px;}



/* Certificate */
.cert_cont {}
.cert_cont .sbj {color: var(--main-color); word-break: keep-all;}
.cert_cont table {width: 100%; border-radius: 10px; overflow: hidden; font-size: 18px; line-height: 1.5; background: rgb(255,255,255,.5); backdrop-filter: blur(10px);}
.cert_cont table .flag {margin: 0 auto; background: no-repeat center / cover; border-color: #dadada;}
.cert_cont table .flag--ko {background-image: url('../images/company/flag-ko.png');}
.cert_cont table .flag--usa {background-image: url('../images/company/flag-usa.png');}
.cert_cont table .flag--ja {background-image: url('../images/company/flag-ja.png');}
.cert_cont table .flag--uk {background-image: url('../images/company/flag-uk.png');}
.cert_cont table .flag--du {background-image: url('../images/company/flag-du.png');}
.cert_cont table .flag--fr {background-image: url('../images/company/flag-fr.png');}
.cert_cont table .flag--swiss {background-image: url('../images/company/flag-swiss.png');}
.cert_cont table th,
.cert_cont table td {text-align: center; padding: 10px 20px;}
.cert_cont table thead {}
.cert_cont table tbody tr {border-bottom: 1px solid var(--gray3);}
.cert_cont table tbody tr:last-child {border: none;}
.cert_cont .paper_box {border: 1px solid #dadada; border-radius: 10px; overflow: hidden;}
.cert_cont .paper_ls__item {border: 1px solid #dadada; border-radius: 10px; overflow: hidden;}
.cert_cont .paper_ls__item img {display: block;}



/* Technology */
.cupid_process_diagram {padding: 50px 0 0 0;}
.cupid_process_diagram ul {display: flex; gap: 50px; text-align: center;}
.cupid_process_diagram ul li {display: flex; flex-direction: column; width: 100%;}
.cupid_process_diagram ul li .arw {position: relative; margin: 0 auto;}
.cupid_process_diagram ul li .arw::before,
.cupid_process_diagram ul li .arw::after {content: ''; display: block;}
.cupid_process_diagram ul li .arw::before {width: 4px; height: 66px; background: var(--main-color);}
.cupid_process_diagram ul li .arw::after {width: 20px; height: 20px; border: 4px solid var(--main-color); border-left: none; border-bottom: none; transform: translate(-50%, 0) rotate(135deg); position: absolute; bottom: 4px; left: 50%;}
.cupid_process_diagram ul li .tag {position: relative; width: 100%; padding: 10px 20px; font-size: 20px; font-weight: 700; border-radius: 50px; line-height: 1.5;}
.cupid_process_diagram ul li .tag1 {border: 4px solid var(--main-color); background: #fff;}
.cupid_process_diagram ul li .tag2 {border: 4px solid #001f68; background: #001F68; color: #fff;}
.cupid_process_diagram ul li .tag2::after {display: block; content: '+'; width: 108px; height: 108px; border-radius: 50%; background: #E5E5E5; display: flex; align-items: center; justify-content: center; color: #001F68; font-size: 42px; font-weight: 700; position: absolute; top: 50%; right: -82px; transform: translate(0, -50%); z-index: -1;}
.cupid_process_diagram ul li:last-child .tag2::after {display: none;}

.cupid_platform_process {position: relative;}
.cupid_platform_process img {position: relative; z-index: 1;}
.cupid_platform_process .arw {position: absolute; top: calc(100% - 80px); width: 50px; height: 640px; background: no-repeat bottom center / cover; z-index: 0;}
.cupid_platform_process .arw1 {left: 90px;}
.cupid_platform_process .arw2 {right: 90px;}

.cupid2_result {}
.cupid2_result .item {background: #fff; box-shadow: 4px 5px 14px rgb(0,0,0,.16); padding: 20px 40px;}
.cupid2_result .item .tag {background: #001F68; color: #fff; display: flex; align-items: center; gap: 15px; justify-content: center; padding: 15px 20px; border-radius: 80px; margin-bottom: 25px;}
.cupid2_result .item .tag .rep {opacity: 0.6; line-height: 1.1; display: block; font-size: 22px; text-align: center; font-weight: 600;}
.cupid2_result .item .tag .rep small {line-height: 1; font-size: 0.7em; font-weight: 400;}
.cupid2_result .item .tag .edge {}
.cupid2_result .item .tag .cpd {font-size: 25px; font-weight: 500;}
.cupid2_result .item .desc {}



/* Business */
.figure_card {padding: 50px; border-radius: 10px; backdrop-filter: blur(10px); box-shadow: 0 0 15px rgb(0,0,0,.1), 0 0 5px rgb(0,0,0,.1);}
.figure_card.purple {background: #403db512;}
.figure_card.gray {background: rgb(0,0,0,.05);}
.figure_card .img {background: #fff; border: 1px solid #333;}
.figure_card figcaption {padding: 25px 0 0 0;}
.figure_card.h-type {display: flex; gap: 20px 40px;}
.figure_card.h-type .img {width: 60%;}
.figure_card.h-type figcaption {width: 40%;}

.kras-cont1 {}
.kras-cont1 .bhl-tbl {table-layout: fixed;}
.kras-cont1 .bhl-tbl .col--1 {width: 200px;}
.kras-cont1 .bhl-tbl .col--img {width: 450px;}

.kras-cont3 .figure_card {box-shadow: none; background: none; padding: 0; gap: 0;}
.kras-cont3 .figure_card figcaption {padding-left: 40px; border: 3px solid var(--gray3); border-left: none; border-radius: 0 10px 10px 0;}
.kras-cont3 .kras_screening_process {display: flex; align-items: center; gap: 80px; justify-content: space-between; text-align: center;}
.kras-cont3 .kras_screening_process .item {position: relative; padding: 10px; background: #dadada; border-radius: 100px; width: 100%; color: #fff;}
.kras-cont3 .kras_screening_process .item .h5 {}
.kras-cont3 .kras_screening_process .item .p3 {margin-bottom: 0;}
.kras-cont3 .kras_screening_process .item::after,
.kras-cont3 .kras_screening_process .item::before {position: absolute; content: ''; display: block; top: 50%; transform: translate(0, -50%);}
.kras-cont3 .kras_screening_process .item:last-child::after,
.kras-cont3 .kras_screening_process .item:last-child::before {display: none;}
.kras-cont3 .kras_screening_process .item::after {width: 0; height: 0; border-left: 16px solid #333; border-top: 12px solid transparent; border-bottom: 12px solid transparent; left: calc(100% + 44px);}
.kras-cont3 .kras_screening_process .item::before {width: 60px; height: 2px; background: #333; left: 100%;}
.kras-cont3 .kras_screening_process .item:nth-child(1) {background: linear-gradient(to right, #70bdfe, #629bed);}
.kras-cont3 .kras_screening_process .item:nth-child(2) {background: linear-gradient(to right, #5d8ee6, #4b62cd);}
.kras-cont3 .kras_screening_process .item:nth-child(3) {background: linear-gradient(to right, #4653c4, #4033ab);}
.kras-cont3 .kras_screening_process .item:nth-child(4) {background: linear-gradient(to right, #442c9f, #572584);}
.kras-cont3 .kras_screening_process .item:nth-child(1)::after {border-left-color: #629bed;}
.kras-cont3 .kras_screening_process .item:nth-child(1)::before {background: #629bed;}
.kras-cont3 .kras_screening_process .item:nth-child(2)::after {border-left-color: #4b62cd;}
.kras-cont3 .kras_screening_process .item:nth-child(2)::before {background: #4b62cd;}
.kras-cont3 .kras_screening_process .item:nth-child(3)::after {border-left-color: #4033ab;}
.kras-cont3 .kras_screening_process .item:nth-child(3)::before {background: #4033ab;}
.kras-cont3 .kras_screening_process .item:nth-child(4)::after {border-left-color: #572584;}
.kras-cont3 .kras_screening_process .item:nth-child(4)::before {background: #572584;}

.checked_ls {font-size: 22px; display: flex; flex-wrap: wrap; justify-content: center; gap: 10px 70px; padding: 30px; margin-bottom: 30px;}
.checked_ls li {display: flex; gap: .5em; align-items: flex-start;}
.checked_ls li .icon {margin-top: 13px;}

.plus_title {display: flex; gap: .5em; margin-bottom: 1em;}
.plus_title::before {content: '+'; color: var(--main-color);}

.img_flex .item {flex-shrink: 1;}
.box_shadow_img {box-shadow: 0 0 5px rgb(0,0,0,.1), 0 0 10px rgb(0,0,0,.1), 0 0 15px rgb(0,0,0,.1);}

.kras-cont4 .cont1 {display: flex; gap: 30px; justify-content: space-between; margin-bottom: 150px;}
.kras-cont4 .cont1 .thumb {flex-shrink: 1;}
.kras-cont4 .cont1 .contbox {display: flex; flex-direction: column; justify-content: flex-end;}
.kras-cont4 .cont1 .contbox img {border-radius: 10px;}

.rev-cont3 .img_flex {}
.rev-cont3 .img_flex .contbox {background: #fff; padding: 40px 40px; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: 45%;}
.rev-cont3 .img_flex .contbox .sbj {margin-bottom: 0.8em;}

.myc-cont1 .result_box {margin: 0 auto; padding: 20px; background: var(--main-color); color: #fff; text-align: center; border-radius: 200px;}
.myc-cont1 .result_box .inner {border: 5px dashed rgb(255,255,255,.7); border-radius: 200px; height: 100%; padding: 20px 100px;}

.myc-cont2 .contbox .row {margin-bottom: 40px; position: relative;}
.myc-cont2 .contbox .row .item:nth-child(1) img {border-radius: 10px;}
.myc-cont2 .contbox .row .item:nth-child(4) img {border-radius: 10px;}

.myc-cont2 .contbox .row:nth-child(2)::after {position: absolute; content: ''; display: block; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; border: 10px solid var(--main-color); border-radius: 10px; box-sizing: border-box;}



@media screen and (max-width: 1199px) {
    .t_flex--col {flex-direction: column!important;}

    /* History */
    .history_desc_section {margin-top: 70px;}
    .history__nav .btn {font-size: 22px;}
    .history__nav .cur {font-size: 24px;}
    .history__nav .btn--prev::before {border-right-width: 10px;}
    .history__nav .btn--next::after {border-left-width: 10px;}
    .history__nav .btn--prev::before, .history__nav .btn--next::after {border-top-width: 7px; border-bottom-width: 7px;}
    .history__intro .head {font-size: 18px;}
    .history__intro .cont {padding: 40px 30px;}
    .history__intro .cont .year {font-size: 60px;}
    .history__intro .cont .tit {font-size: 16px;}
    .history__intro .cont .desc {font-size: 12px;}
    .history__intro .cont .big .tp {font-size: 60px;}
    .history__intro .cont .big div {font-size: 14px; gap: 0;}
    .history__intro .cont .big div span {line-height: 1;}
    .history__intro .cont .big div .gray {font-size: 22px;}
    .history__intro::after {width: 60px; height: 5px; border-top-width: 5px; top: 7px;}
    .history__intro::before {width: 5px; top: 22px;}
    .history__nav .btn.disabled {opacity: .3;}
    .history__head {padding-bottom: 0;}
    .history__nav {padding-bottom: 20px;}
    .history__table {padding-top: 70px;}
    .history__table::before {width: 5px;}
    .history__block {padding: 60px 30px 30px 30px;}
    .history__block .year {font-size: 18px; width: 180px; height: 40px;}
    .history__block .content {font-size: 14px;}
    .history__block .content > li::after {width: 25px;}
    .history__table .last_tag {font-size: 42px; padding: 0 30px;}


    /* Certificate */
    .cert_cont table {font-size: 14px;}
    .cert_cont .tbl_wrap table {min-width: 720px;}
    .cert_cont table .flag {width: 30px; height: 30px;}
    .cert_cont table th, .cert_cont table td {padding: 10px;}


    /* Business */
    .figure_card {padding: 20px;}
    .figure_card.h-type {flex-direction: column;}
    .figure_card.h-type .img, .figure_card.h-type figcaption {width: 100%; padding: 0;}

    .kras-cont1 .bhl-tbl .col--1 {width: 100px;}
    .kras-cont1 .bhl-tbl .col--img {width: 200px;} 

    .kras-cont3 .kras_screening_process {flex-direction: column; gap: 40px;}
    .kras-cont3 .kras_screening_process .item::before,
    .kras-cont3 .kras_screening_process .item::after {left: 50%; transform: translate(-50%);}
    .kras-cont3 .kras_screening_process .item::before {width: 2px; height: 30px; top: 100%;}
    .kras-cont3 .kras_screening_process .item::after {border-left: 10px solid transparent!important; border-right: 10px solid transparent; border-top: 12px solid #333; top: calc(100% + 20px);}
    .kras-cont3 .kras_screening_process .item:nth-child(1)::after {border-top-color: #629bed;}
    .kras-cont3 .kras_screening_process .item:nth-child(2)::after {border-top-color: #4b62cd;}
    .kras-cont3 .kras_screening_process .item:nth-child(3)::after {border-top-color: #4033ab;}
    .kras-cont3 .kras_screening_process .item:nth-child(4)::after {border-top-color: #572584;}

    .kras-cont3 .figure_card figcaption {padding: 20px; margin-top: 20px; border: 2px solid var(--gray3); border-radius: 10px;}
    .kras-cont4 .cont1 {margin-bottom: 120px;}

    .checked_ls {flex-direction: column; padding: 30px 0; font-size: 16px;}
    .checked_ls li .icon {width: 14px; margin-top: 9px;}

    .rev-cont3 .img_flex .contbox {width: 100%;}

    .myc-cont1 .result_box {padding: 15px;}
    .myc-cont1 .result_box .inner {padding: 10px 40px; border-width: 3px;}
    .myc-cont1 .result_box .inner .sbj {font-size: 20px;}

    .myc-cont2 .contbox .row {margin-bottom: 20px;}
    .myc-cont2 .contbox .row:nth-child(2)::after {border-width: 3px;}

    /* Location */
    .map_container .loca_info_tbl .col--th {width: 110px;}

    /* Technology */
    .cupid_process_diagram {padding: 30px 0 0 0;}
    .cupid_process_diagram ul {gap: 30px;}
    .cupid_process_diagram ul li {}
    .cupid_process_diagram ul li .arw {}
    .cupid_process_diagram ul li .arw::before {width: 2px;}
    .cupid_process_diagram ul li .arw::after {width: 12px; height: 12px; border-width: 2px; bottom: 2px;}
    .cupid_process_diagram ul li .tag {font-size: 14px; border-width: 2px!important; padding: 10px;}
    .cupid_process_diagram ul li .tag2::after {width: 70px; height: 70px; right: -52px; font-size: 24px;}

    .cupid_platform_process .arw {display: none;}

    .cupid2_result {grid-template-columns: repeat(1, 1fr);}
    .cupid2_result .item .tag {padding: 10px 20px;}
    .cupid2_result .item .tag .rep {font-size: 16px;}
    .cupid2_result .item .tag .cpd {font-size: 20px;}
    .cupid2_result .item .tag .edge {width: 12px;}
}
@media screen and (max-width: 767px) {
    .mo_flex--col {flex-direction: column;}

    /* History */
    .history_desc_section {margin-top: 50px;}
    .history__nav .container {flex-wrap: wrap;}
    .history__nav .cur {order: 0; margin: 0 auto; width: 100%; text-align: center;}
    .history__nav .btn {font-size: 16px;}
    .history__nav .btn--prev {order: 1;}
    .history__nav .btn--next {order: 2;}
    .history__content {flex-wrap: wrap;}
    .history__section {width: 100%;}
    .history__intro {border: none!important; margin-top: 0!important;}
    .history__table {border: none!important;}
    .history__block {height: auto!important;}
    .history__block .year {transform: none!important; left: auto; right: 20px;}
    .history__section.his_dev .history__block .year {left: 20px;}
    .history__section.his_manage .history__intro {padding-right: 20px;}
    .history__section.his_dev .history__intro {padding-left: 20px;}


    /* Organization */
    .org_cards {grid-template-columns: repeat(1, 1fr);}


    /* Location */
    .map_container {height: 700px;}
    .map_container .loca_info_tbl colgroup {display: none;}


    /* Certificate */
    .cert_cont .tbl_wrap {overflow-x: auto;}


    /* Business */
    .figure_card_container {grid-template-columns: repeat(1, 1fr)!important;}

    .myc-cont2 .contbox .row {margin-bottom: 60px;} 


    /* Technology */
    .cupid_process_diagram {padding: 20px 0 0 0;}
    .cupid_process_diagram ul {gap: 40px; flex-direction: column;}
    .cupid_process_diagram ul li .arw::before {height: 40px;}
    .cupid_process_diagram ul li .tag2::after {left: 50%; right: auto; top: auto; bottom: -55px; transform: translate(-50%);}

    .cupid2_result .item {padding: 20px;}
}



/* Board */
.paging__btn {border-radius: 50%; background: #403db512; border: none; color: var(--main-color); font-weight: 500;box-shadow: 0 0 5px rgba(0,0,0,.1);}
.paging__btn.paging__controller {border: 1px solid var(--main-color);}
.paging__btn .arrow {border-color: var(--main-color);}

.board_view__body {font-size: 18px;}

.board_ls--thumb {display: flex; flex-direction: column; gap: 20px; border-top: none;}
.board_ls--thumb .board_article {border: none; padding: 30px; border-radius: 10px; background: #9896e712; backdrop-filter: blur(20px); box-shadow: 0 0 10px rgba(0,0,0,.1), inset 0 0 10px rgb(255,255,255,.5);}
.board_ls--thumb .board_article .content {color: #808080; font-weight: 300;}
.board_ls--thumb .board_article .btn--more {display: flex; align-items: center; gap: 1em; border-radius: 70px; background: var(--sub-color1);}

@media screen and (min-width: 1200px) {
  .board_ls--thumb .board_article .thumb {width: 500px;}
  .board_ls--thumb .board_article .cont {height: 315px;}
}
@media screen and (max-width: 1199px) {
  .board_ls--thumb .board_article {padding: 20px;}
}
@media screen and (max-width: 767px) {}